using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace OctreeRendering
{
    static class EnumerableHelper
    {
        public static IEnumerable<int> Sequence(int start, int end)
        {
            for (int i = start; i < end; i++)
                yield return i;
        }
    }
}
